Package wx :: Package lib :: Package agw :: Module artmanager :: Class DCSaver

[frames | no frames]

## Class DCSaver

Construct a DC saver. The dc is copied as-is.

Method Summary
| ``__init__`(self, pdc)` Default class constructor.
| ``__del__`(self)` While destructing, restores the dc pen and brush.

Method Details

### __init__(self, pdc)
(Constructor)

Default class constructor.

### __del__(self)
(Destructor)

While destructing, restores the dc pen and brush.

Generated by Epydoc 2.1.20050511.rpd on Mon Feb 16 12:51:26 2009 | http://epydoc.sf.net